/* CSS spécifique à la page guide-impression-3d/choisir-prestataire */

.p-lug175 .pagelayer-col-holder{padding: 10px}
.p-lug175 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-lug175 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-lug175 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-lug175 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-lug175 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-lug175{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-4wi6078{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-4wi6078 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-4wi6078 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-tuy146 .pagelayer-col-holder{padding: 10px}
.p-tuy146 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-tuy146 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-tuy146 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-tuy146 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-tuy146 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-tuy146{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-xa33581{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-xa33581 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-xa33581 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-2kb1541{align-content: center !important}
.p-2kb1541 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-2kb1541 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-omw7244 .pagelayer-image-holder{text-align: center}
.p-omw7244 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-omw7244 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-omw7244 .pagelayer-image-caption{color: #0986c0}

.p-x3j5197 .pagelayer-col-holder{padding: 10px}
.p-x3j5197 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-x3j5197 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-x3j5197 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-x3j5197 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-x3j5197 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-x3j5197{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-ukd8306{align-content: center !important}
.p-ukd8306 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-ukd8306 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-ldp3213 .pagelayer-image-holder{text-align: center}
.p-ldp3213 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-ldp3213 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-ldp3213 .pagelayer-image-caption{color: #0986c0}

.p-v2f3636{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-v2f3636 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-v2f3636 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

